@import url("https://fonts.googleapis.com/css?family=Nunito");
@import url("https://fonts.googleapis.com/css?family=Dosis:400,700");


.body-no-scroll {
    overflow: hidden;
}

.body1 {
    background-image: url('../images/groupe-citoyen-logo.jpg');
    background-size: 693px;
    background-position: center;
    background-repeat: no-repeat;
    background-position-y: 100px;
    overflow: visible;
    -webkit-animation: fadein 2s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s;
    /* Firefox < 16 */
    -ms-animation: fadein 2s;
    /* Internet Explorer */
    -o-animation: fadein 2s;
    /* Opera < 12.1 */
    animation: fadein 2s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes slideInFromLeft {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes slideInFromTop {
    0% {
        transform: translateY(-200%);
    }

    100% {
        transform: translateY(-50%);
    }
}

.body2 {
    background-image: url('../images/logo_citoyen_couleur.jpg');
    background-size: 693px;
    background-position: center;
    background-repeat: no-repeat;
    background-position-y: 100px;
    overflow: visible;
    -webkit-animation: fadein 2s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s;
    /* Firefox < 16 */
    -ms-animation: fadein 2s;
    /* Internet Explorer */
    -o-animation: fadein 2s;
    /* Opera < 12.1 */
    animation: fadein 2s;
}

.navbar {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 999 !important;
    overflow: visible !important;
}

.navbar-brand {
    position: relative !important;
    top: 30px !important;
}

.navbar-toggler {
    position: relative !important;
    top: 30px !important;
}

.navbar-nav {
    position: relative !important;
    top: 28px !important;
}

.nav-link {
    transition: all 1s ease-out;
    display: block;
    padding: 0.5rem 1rem;
}

.nav-link:hover,
.nav-link:focus {
    color: #FFD700 !important;
    background-color: #708090;
    text-decoration: none;
}

.chunk1 {
    position: relative !important;
    display: inline-block !important;
    margin-top: 9px !important;
}

.chunk2 {
    margin-top: 16px;
    margin-bottom: 10px;
    position: relative !important;
    display: block !important;
    top: 9px !important;
    float: right !important;
}

#specialnav {
    /* This section calls the slideInFromLeft animation we defined above */
    animation: 1s ease-out 0s 1 slideInFromLeft;
    z-index: 9;
}

[tabindex="-1"]:focus:not(:focus-visible) {
    outline: 0 !important;
}

.Facebook {
    float: right;
    margin-right: 12px;
    margin-top: -5px;
}

.Francais a {
    float: right;
    margin-right: 33px;
    position: relative;
    min-width: 80px;
    max-width: 100px;
    height: 10%;
    font-size: 32px;
    color: orangered;
}

#rightfloat {
    float: right;
    position: relative;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
      color:#800015;
      background-color:#d8d8d8;
}

#privacy-box {
    background-color: white;
    border-width: 0.1em;
    border-style: solid;
    border-color: black;
    position: relative;
    margin-top: 180px;
    opacity: 0.8; 
}

.news {
    font-size: 28px;
    color: orangered;
    min-width: 150px;
}

@media screen and (max-width: 375px) {
    .body1 {
        background-image: url('../images/groupe-citoyen-logo.jpg');
        background-size: 710px;
        background-position: center;
        background-repeat: no-repeat;
        background-position-y: 100px;
        overflow: visible;
        -webkit-animation: fadein 2s;
        /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 2s;
        /* Firefox < 16 */
        -ms-animation: fadein 2s;
        /* Internet Explorer */
        -o-animation: fadein 2s;
        /* Opera < 12.1 */
        animation: fadein 2s;
    }

    .body2 {
        background-image: url('../images/logo_citoyen_couleur.jpg');
        background-size: 710px;
        background-position: center;
        background-repeat: no-repeat;
        background-position-y: 100px;
        overflow: visible;
        -webkit-animation: fadein 2s;
        /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 2s;
        /* Firefox < 16 */
        -ms-animation: fadein 2s;
        /* Internet Explorer */
        -o-animation: fadein 2s;
        /* Opera < 12.1 */
        animation: fadein 2s;
    }
    
    .chunk1 {
        position: relative !important;
        display: inline-block !important;
        margin-top: 18px !important;
    }
    
    .chunk2 {
        margin-top: 9px;
        margin-bottom: 10px;
        margin-right: 100px;
        position: relative !important;
        display: block !important;
        top: 9px !important;
        float: right !important;
    }

    #Facebookimg {
        margin-right: 12px !important;
        margin-top: 30px !important;
        width: 54px !important;
        height: 54px !important;
        float: right !important;
    }

    .navbar-brand {
        position: relative !important;
        top: 30px !important;
        margin-top: 15px !important;
    }

    .navbar-toggler {
        position: absolute !important;
        top: 10px !important;
        left: 10px !important;
        float: left !important;
    }

    #slogan {
    background-image: url('../images/Peer\ Advocates.jpg');
    border-width: 0.3em;
    border-style: outset;
    border-top-color: darkgray;
    border-right-color: darkgray;
    border-bottom-color: black;
    border-left-color: black;
    font-size: 28px;
    text-align: center;
    color: black;
    margin: auto;
    min-width: 240px;
    max-width: 600px;
    margin-top: 212px !important;
    margin-bottom: 15px;
    position: relative;
    opacity: 0.9;
    overflow-wrap: normal; /* Ensures no word breaks */
    white-space: normal; /* Allows text to wrap to the next line */
    padding: 8px;
}

#slogan .highlight-white {
    background-color: white;
    border-radius: 15px;
    margin-right: 10px;
}

.card {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        padding: 10px;
        font-size: 20px;
        margin-top: 120px;
        min-height: 440px;
        width: clamp(338px, 100%, 338px);
        word-wrap: break-word;
        background-clip: border-box;
        border: 1px solid rgba(0, 0, 0, 0.125);
        border-radius: 0.25rem;
        opacity: 0.9;
    }

    .card-body {
        flex: 0 0 auto;
        min-height: 1px;
        padding: 1.25rem;
    }
    
    .card-title a,
    .card-title {
        margin-bottom: 0.75rem;
        font-size: 20px;
        color: orangered;
    }
    
    .card-text:last-child {
        color: coral;
        font-weight: 900;
        font-size: 20px;
        margin-bottom: 0;
    }
    
    .specy {
        background-color: darkgray !important;
        color: blue !important;
        width: 15%;
        font-size: 12px;
    }

    .specialb {
        background-color: black;
        color: white;
        font-size: 16px;
    }

    .card .sqbox3 {
        max-width: 15ch !important;
        height: 250px !important;
        position: relative !important;
        padding: 14px;
        margin-bottom: 20px;
        background-color: #FCF3CF;
        border-width: 0.1em;
        border-style: outset;
        border-top-color: #303030;
        border-right-color: #303030;
        border-bottom-color: #303030;
        border-left-color: #303030;
        font-size: 14px !important;
        word-wrap: break-word !important;
    }

    #datei {
        width: 80px;
        height: 80px;
    }

    #slider {
        background: #FFFFFF80;
        overflow: hidden;
        position: relative;
        margin: 50px 0;
        width: 310px;
    }

    #slider2 {
        background: #FFFFFF80;
        overflow: hidden;
        position: relative;
        margin: 50px 0;
        width: 310px;
    }

    .slide {
        padding: 40px 30px;
        width: 310px;
        min-height: 1400px;
        float: left;
        position: relative;
    }

    .slide h1 {
        font-family: Helvetica, Sans-Serif;
        font-size: 26px !important;
        letter-spacing: -1px;
        color: orangered;
    }
    
    .slide h2 {
        font-family: Helvetica, Sans-Serif;
        font-size: 18px !important;
        letter-spacing: -1px;
        color: orangered;
    }

    .slide #desctext {
        color: #000;
        font-size: 14px !important;
        line-height: 16px !important;
        width: 160px !important;
        min-height: 1400px !important;
    }
    
    .slide #desctext2 {
        color: #000;
        font-size: 14px !important;
        line-height: 16px !important;
        width: 160px !important;
        height: 560px !important;
    }

    .slide img {
        position: absolute;
        top: 50px;
        left: 200px !important;
        width: 100px !important;
        height: 140px !important;
    }

    #slider-stopper {
        position: absolute;
        top: 1px;
        right: 100px !important;
        background: orangered;
        color: white;
        padding: 5px 14px;
        font-size: 15px;
        text-transform: uppercase;
        z-index: 8;
    }
    
    #slider-stopper2 {
        position: absolute;
        top: 1px;
        right: 100px !important;
        background: orangered;
        color: white;
        padding: 5px 14px;
        font-size: 15px;
        text-transform: uppercase;
        z-index: 8;
    }

    #EHeadE {
        color: black;
        margin-top: 180px !important;
        margin-bottom: 50px !important;
        position: relative;
    }

    #EHeadF {
        color: black;
        margin-top: 180px !important;
        margin-bottom: 50px !important;
        position: relative;
    }

    #PEHeadE {
        color: black;
        margin-top: 180px !important;
        margin-bottom: 50px !important;
        position: relative;
    }
    
    #PEHeadF {
        color: black;
        margin-top: 180px !important;
        margin-bottom: 50px !important;
        position: relative;
    }

    .sqbox2 {
        max-width: 600px;
        min-width: 320px !important;
        padding: 14px;
        margin-bottom: 20px;
        background-color: #FCF3CF;
        border-width: 0.1em;
        border-style: outset;
        border-top-color: #303030;
        border-right-color: #303030;
        border-bottom-color: #303030;
        border-left-color: #303030;
    }

    .sqbox {
        animation: 2s ease-out 0s 1 slideInFromTop;
        position: relative;
        top: 300px !important;
        max-width: 370px !important;
        min-width: 320px !important;
        max-height: fit-content !important;
        min-height: 500px !important;
        padding: 14px;
        margin: auto;
        background-color: #FCF3CF;
        border-width: 0.1em;
        border-style: outset;
        border-top-color: #303030;
        border-right-color: #303030;
        border-bottom-color: #303030;
        border-left-color: #303030;
    }
}

.card {
    position: relative;
    padding: 10px;
    font-size: 24px;
    margin-top: 120px;
    min-height: 440px;
    height: 700px;
    min-width: 330px;
    max-width: 410px;
    word-wrap: break-word;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    float: right;
    opacity: 0.9;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    min-width: 320px;
    padding: 1.25rem;
}

.card-title a,
.card-title {
    margin-bottom: 0.75rem;
    font-size: 30px;
    color: orangered;
}

.card-text:last-child {
    color: coral;
    font-weight: 900;
    font-size: 30px;
    margin-bottom: 0;
}

.specy {
    background-color: darkgray !important;
    color: blue !important;
    width: 15%;
    font-size: 16px;
}

#slogan {
    background-image: url('../images/Peer\ Advocates.jpg');
    border-width: 0.3em;
    border-style: outset;
    border-top-color: darkgray;
    border-right-color: darkgray;
    border-bottom-color: black;
    border-left-color: black;
    font-size: 28px;
    text-align: center;
    color: black;
    margin: auto;
    min-width: 300px;
    max-width: 600px;
    margin-top: 174px;
    margin-bottom: 15px;
    position: relative;
    opacity: 0.9;
    overflow-wrap: normal; /* Ensures no word breaks */
    white-space: normal; /* Allows text to wrap to the next line */
    padding: 8px;
}

#slogan .highlight-white {
    background-color: white;
    border-radius: 15px;
    margin-right: 10px;
}

#slider {
    background: #FFFFFF80;
    overflow: hidden;
    position: relative;
    margin: 50px 0;
    width: 600px;
}

#slider2 {
    background: #FFFFFF80;
    overflow: hidden;
    position: relative;
    margin: 50px 0;
    width: 600px;
}

@media only screen and (max-width: 720px) {
    #slider {
        background: #FFFFFF80;
        overflow: hidden;
        position: relative;
        margin: 50px 0;
        width: 400px;
    }

    #slider2 {
        background: #FFFFFF80;
        overflow: hidden;
        position: relative;
        margin: 50px 0;
        width: 400px;
    }

    .slide {
        padding: 40px 30px;
        width: 400px;
        max-height: 1180px;
        min-height: 380px;
        float: left;
        position: relative;
    }

    #GCOIwhoweare {
        width: 120px;
        height: 140px;
    }

    #GCOImission {
        width: 120px;
        height: 140px;
    }
}

@media only screen and (max-width: 440px) {
    .body1 {
        background-image: url('../images/groupe-citoyen-logo.jpg');
        background-size: 710px;
        background-position: center;
        background-repeat: no-repeat;
        background-position-y: 100px;
        overflow: visible;
        -webkit-animation: fadein 2s;
        /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 2s;
        /* Firefox < 16 */
        -ms-animation: fadein 2s;
        /* Internet Explorer */
        -o-animation: fadein 2s;
        /* Opera < 12.1 */
        animation: fadein 2s;
    }

    .body2 {
        background-image: url('../images/logo_citoyen_couleur.jpg');
        background-size: 710px;
        background-position: center;
        background-repeat: no-repeat;
        background-position-y: 100px;
        overflow: visible;
        -webkit-animation: fadein 2s;
        /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 2s;
        /* Firefox < 16 */
        -ms-animation: fadein 2s;
        /* Internet Explorer */
        -o-animation: fadein 2s;
        /* Opera < 12.1 */
        animation: fadein 2s;
    }

    #slogan {
        background-image: url('../images/Peer\ Advocates.jpg');
        border-width: 0.3em;
        border-style: outset;
        border-top-color: darkgray;
        border-right-color: darkgray;
        border-bottom-color: black;
        border-left-color: black;
        font-size: 28px;
        text-align: center;
        color: black;
        margin: auto;
        min-width: 260px;
        max-width: 300px;
        margin-top: 212px;
        margin-bottom: 15px;
        position: relative;
        opacity: 0.9;
        overflow-wrap: normal; /* Ensures no word breaks */
        white-space: normal; /* Allows text to wrap to the next line */
        padding: 8px;
    }

#slogan .highlight-white {
    background-color: white;
    border-radius: 15px;
    margin-right: 10px;
}
    
    .card-title a,
    .card-title {
        margin-left: 3px !important;
        margin-bottom: 0.75rem;
        font-size: 20px;
        color: orangered;
    }
    
    #slider {
        background: #FFFFFF80;
        overflow: hidden;
        position: relative;
        margin: 50px 0;
        width: 420px;
    }

    #slider2 {
        background: #FFFFFF80;
        overflow: hidden;
        position: relative;
        margin: 50px 0;
        width: 420px;
    }

    .slide {
        padding: 40px 30px;
        width: 420px;
        min-height: 1400px;
        float: left;
        position: relative;
    }

    .slide h1 {
        font-family: Helvetica, Sans-Serif;
        font-size: 28px !important;
        letter-spacing: -1px;
        color: orangered;
    }
    
    .slide h2 {
        font-family: Helvetica, Sans-Serif;
        font-size: 20px !important;
        letter-spacing: -1px;
        color: orangered;
    }

    .slide #desctext {
        color: #000;
        font-size: 14px !important;
        line-height: 16px !important;
        width: 210px !important;
        min-height: 1400px !important;
    }
    
    .slide #desctext2 {
        color: #000;
        font-size: 14px !important;
        line-height: 16px !important;
        width: 210px !important;
        height: 560px !important;
    }

    .slide img {
        position: absolute;
        top: 50px;
        left: 260px !important;
        width: 108px !important;
        height: 148px !important;
    }

    #slider-stopper {
        position: absolute;
        top: 1px;
        right: 60px !important;
        background: orangered;
        color: white;
        padding: 5px 14px;
        font-size: 15px;
        text-transform: uppercase;
        z-index: 8;
    }
    
    #slider-stopper2 {
        position: absolute;
        top: 1px;
        right: 60px !important;
        background: orangered;
        color: white;
        padding: 5px 14px;
        font-size: 15px;
        text-transform: uppercase;
        z-index: 8;
    }

    #EHeadE {
        color: black;
        margin-top: 150px !important;
        margin-bottom: 20px !important;
        position: relative;
    }

    #EHeadF {
        color: black;
        margin-top: 150px !important;
        margin-bottom: 20px !important;
        position: relative;
    }

    #PEHeadE {
        color: black;
        margin-top: 150px !important;
        margin-bottom: 20px !important;
        position: relative;
    }
    
    #PEHeadF {
        color: black;
        margin-top: 150px !important;
        margin-bottom: 20px !important;
        position: relative;
    }

    .sqbox {
        animation: 2s ease-out 0s 1 slideInFromTop;
        position: relative;
        top: 250px !important;
        max-width: 420px !important;
        min-width: 400px !important;
        min-height: 440px !important;
        max-height: fit-content !important;
        padding: 24px !important;
        margin: auto;
        background-color: #FCF3CF;
        border-width: 0.1em;
        border-style: outset;
        border-top-color: #303030;
        border-right-color: #303030;
        border-bottom-color: #303030;
        border-left-color: #303030;
    }
}

/* DEFAULT is for three panels in width, adjust as needed
     This only matters if JS is OFF, otherwise JS sets this. */
#mover {
    width: 600px;
    position: relative;
}

.slide {
    padding: 40px 30px;
    width: 600px;
    max-height: 1180px;
    min-height: 380px;
    float: left;
    position: relative;
}

.slide h1 {
    font-family: Helvetica, Sans-Serif;
    font-size: 30px;
    letter-spacing: -1px;
    color: orangered;
}

.slide h2 {
    font-family: Helvetica, Sans-Serif;
    font-size: 24px;
    letter-spacing: -1px;
    color: orangered;
}

.slide #desctext {
    color: #000;
    font-size: 14px;
    line-height: 22px;
    width: 260px;
    height: 880px;
}

.slide #desctext2 {
    color: #000;
    font-size: 14px;
    line-height: 22px;
    width: 260px;
    height: 440px;
}

.slide img {
    position: absolute;
    top: 50px;
    left: 300px;
    width: 280px;
    height: 300px;
}

#slider-stopper {
    position: absolute;
    top: 1px;
    right: 20px;
    background: orangered;
    color: white;
    padding: 5px 14px;
    font-size: 15px;
    text-transform: uppercase;
    z-index: 8;
}

#slider-stopper2 {
    position: absolute;
    top: 1px;
    right: 20px;
    background: orangered;
    color: white;
    padding: 5px 14px;
    font-size: 15px;
    text-transform: uppercase;
    z-index: 8;
}

#slide-2 {
    margin-left: 60px;
}

.blocke {
    height: 290px;
    background-color: white;
}

.blocke2 {
    height: 200px;
    background-color: white;
}

.footer {
    width: 100%;
    margin-bottom: 0;
    position: relative;
}

#EHeadE {
    color: black;
    margin-top: 104px;
    position: relative;
}

#EHeadF {
    color: black;
    margin-top: 104px;
    position: relative;
}

#PEHeadE {
    color: black;
    margin-top: 104px;
    position: relative;
}

#PEHeadF {
    color: black;
    margin-top: 104px;
    position: relative;
}

.speciala {
    background-color: black;
    color: white;
}

.specialb {
    background-color: black;
    color: white;
    font-size: 20px;
}

.specx {
    background-color: darkgray !important;
    color: blue !important;
    width: 15%;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

div>button>h1 {
    font-size: 26px !important;
    height: 40px;
}

.post-item a {
    color: orangered;
}

section {
    min-height: 160px;
    max-height: 260px;
    display: table;
    border-width: 0.5em;
    border-style: solid;
    border-top-color: orangered;
    border-right-color: transparent;
    border-bottom-color: orangered;
    border-left-color: orangered;
    visibility: hidden;
}

.section2 {
    margin-top: 250px;
    position: relative;
}

#reply-title span {
    background-color: #FFFFFF;
}

.comment-notes span {
    background-color: #FFFFFF;
}

#commlabel span {
    background-color: #FFFFFF;
}

#frcommlabel span {
    background-color: #FFFFFF;
}

#demo {
    margin-top: 10px;
}

#middle {
    width: 100%;
    position: relative;
    left: 50%;
    right: 50%;
    margin: auto;
}

.sqbox {
    animation: 2s ease-out 0s 1 slideInFromTop;
    position: relative;
    top: 200px;
    max-width: 600px;
    min-width: 360px;
    padding: 14px;
    margin: auto;
    background-color: #FCF3CF;
    border-width: 0.1em;
    border-style: outset;
    border-top-color: #303030;
    border-right-color: #303030;
    border-bottom-color: #303030;
    border-left-color: #303030;
}

@media screen and (max-width: 500px) {
    #WICGMem {
        position: relative;
        left: 30px !important;
        margin-top: 125px;
        min-width: 80px;
        max-width: 260px;
        min-height: 100px;
        max-height: 260px;
        -webkit-animation: fadein 3s;
        /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 3s;
        /* Firefox < 16 */
        -ms-animation: fadein 3s;
        /* Internet Explorer */
        -o-animation: fadein 3s;
        /* Opera < 12.1 */
        animation: fadein 3s;
    }

#BAM {
        position: relative;
        left: 30px !important;
        margin-top: 125px;
        min-width: 100px;
        max-width: 280px;
        min-height: 120px;
        max-height: 280px;
        -webkit-animation: fadein 3s;
        /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 3s;
        /* Firefox < 16 */
        -ms-animation: fadein 3s;
        /* Internet Explorer */
        -o-animation: fadein 3s;
        /* Opera < 12.1 */
        animation: fadein 3s;
}  
}

@media screen and (max-width: 800px) {
    #WICGMem {
        position: relative;
        float: right;
        margin-right: 80px;
        margin-top: 125px;
        min-width: 80px;
        max-width: 280px;
        min-height: 100px;
        max-height: 280px;
        -webkit-animation: fadein 3s;
        /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 3s;
        /* Firefox < 16 */
        -ms-animation: fadein 3s;
        /* Internet Explorer */
        -o-animation: fadein 3s;
        /* Opera < 12.1 */
        animation: fadein 3s;
    }

#BAM {
        position: relative;
        float: right;
        margin-right: 80px;
        margin-top: 125px;
        min-width: 100px;
        max-width: 300px;
        min-height: 120px;
        max-height: 300px;
        -webkit-animation: fadein 3s;
        /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 3s;
        /* Firefox < 16 */
        -ms-animation: fadein 3s;
        /* Internet Explorer */
        -o-animation: fadein 3s;
        /* Opera < 12.1 */
        animation: fadein 3s;
}  
}

#WICGMem {
    float: right;
    margin-right: 100px;
    min-width: 80px;
    max-width: 300px;
    min-height: 100px;
    max-height: 300px;
    -webkit-animation: fadein 3s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 3s;
    /* Firefox < 16 */
    -ms-animation: fadein 3s;
    /* Internet Explorer */
    -o-animation: fadein 3s;
    /* Opera < 12.1 */
    animation: fadein 3s;
}

#BAM {
    float: right;
    margin-right: 100px;
    min-width: 120px;
    max-width: 340px;
    min-height: 140px;
    max-height: 340px;
    -webkit-animation: fadein 3s;
    /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 3s;
    /* Firefox < 16 */
    -ms-animation: fadein 3s;
    /* Internet Explorer */
    -o-animation: fadein 3s;
    /* Opera < 12.1 */
    animation: fadein 3s;
}

.sqbox2 {
    max-width: 600px;
    min-width: 360px;
    padding: 14px;
    margin-bottom: 20px;
    background-color: #FCF3CF;
    border-width: 0.1em;
    border-style: outset;
    border-top-color: #303030;
    border-right-color: #303030;
    border-bottom-color: #303030;
    border-left-color: #303030;
}

.sqbox3 {
    max-width: 550px;
    min-width: 360px;
    padding: 14px;
    margin-bottom: 20px;
    background-color: #FCF3CF;
    border-width: 0.1em;
    border-style: outset;
    border-top-color: #303030;
    border-right-color: #303030;
    border-bottom-color: #303030;
    border-left-color: #303030;
    font-size: 20px;
}

.containerX {
    font-family: "Roboto Condensed", sans-serif;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

.custom-404 {
    display: flex;
}

.not-found-bg {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    float: left;
    height: 100vh;
}

.not-found-bg img {
    width: 80%;
}